<?php
	include("connect.php");
	$ID = $_GET['membername'];
	$articleNo=$_GET['articleNo'];
	$query=mysql_query("delete from spacearticle where articleNo='$articleNo'&&saOwner='$ID'");
	echo "<script>alert('Article is deleted.')</script>";
	echo "<script language='javascript'>window.location='personalspace.php?membername=$ID'</script>"; 
?>